

//Inaktive Rot markieren
$('.dd-status:contains("Inaktiv")').parent().addClass("inactiveSitecontent");

//Toolbar in den Sitecontent bringen
$( "ul.toolbar_menu.collection" ).appendTo( $( ".site-content" ) );

//Wrapped Sidepart
$( "ul.toolbar_menu.collection, .collection_form.collection" ).wrapAll( "<div class='site-part' />");

$( "#content-collection" ).insertBefore( ".site" );

$( ".toolbar_menu , form#form_inhalte " ).wrapAll( "<div class='collection-site-wrapper' />");


